/********** Template CSS **********/
:root {
  --primary: #c64747;
  --secondary: #ffb80e;
  --light: #f7f7f7;
  --dark: black;
}

@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap");

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 99;
}
.text-justify {
  text-align: justify;
}

body {
  font-family: "Nunito Sans", sans-serif !important;
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #515151 !important;
}

.fw-bold {
  font-weight: 700 !important;
}

.fw-medium {
  font-weight: 600 !important;
}

.fw-semi-bold {
  font-weight: 500 !important;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}
.top-head {
  background-color: #a1e6ff;
}
.top-head a {
  color: black;
}
.top-head i {
  color: black;
}
/*** Button ***/
.btn {
  transition: 0.5s;
  font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
  color: var(--light);
}

.btn-secondary,
.btn-outline-secondary:hover {
  color: var(--dark);
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}
.btn-square {
  background-color: #ffb80e;
}
.btn-square i {
  color: black;
}
/*** Navbar ***/
.navbar.sticky-top {
  top: -100px;
  transition: 0.5s;
}

.navbar .navbar-nav .nav-link {
  margin-right: 35px;
  padding: 25px 0;
  color: var(--dark);
  font-size: 18px;
  font-weight: 500;
  outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
  color: #1296dc;
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px;
}

@media (max-width: 991.98px) {
  .navbar .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0;
  }

  .navbar .navbar-nav {
    border-top: 1px solid #eeeeee;
  }
}

@media (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    border: none;
    margin-top: 0;
    top: 150%;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
  }

  .navbar .nav-item:hover .dropdown-menu {
    top: 100%;
    visibility: visible;
    transition: 0.5s;
    opacity: 1;
  }
}

/*** Header ***/
.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
  width: 13%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  width: 3rem;
  height: 3rem;
  border-radius: 3rem;
  /* background-color:#df2828; */
  /* border: 10px solid #df2828; */
}
.carousel-caption a {
  background-color: #1d71b8;
}
@media (max-width: 768px) {
  #header-carousel .carousel-item {
    position: relative;
    min-height: 450px;
  }

  #header-carousel .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.page-header {
  background: url(../img/brd.jpg) center center no-repeat;
  background-size: cover;
}

.page-header .breadcrumb-item + .breadcrumb-item::before {
  color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
  font-size: 20px;
  color: var(--light);
}
.page-header h1 {
  font-size: 70px;
  font-weight: 300;
}
.why-us {
  background-color: #ffb80e;
}
.banner a {
  background-color: #ffb80e;
}
/*** Section Title ***/
.section-title {
  color: #1096dd;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  font-weight: 600;
  /* width: 100%; */
}
.about a {
  background-color: #1096dd;
}
.section-title::before {
  position: absolute;
  content: "";
  width: calc(100% + 80px);
  height: 2px;
  top: 5px;
  left: -40px;
  background: #1096dd;
  z-index: -1;
}

.section-title::after {
  position: absolute;
  content: "";
  width: calc(100% + 120px);
  height: 2px;
  bottom: 6px;
  left: -60px;
  background: #1096dd;
  z-index: -1;
}

.section-title.text-start::before {
  width: calc(100% + 40px);
  left: 0;
}

.section-title.text-start::after {
  width: calc(100% + 60px);
  left: 0;
}

/*** About ***/
.about-experience {
  position: absolute;
  width: 100%;
  height: 100%;
  right: -45px;
  bottom: -45px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #a1e6ff;
}

/*** highlight ***/
.service-item {
  position: relative;
  border-radius: 1rem;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.service-item .service-img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 8px;
  overflow: hidden;
  z-index: -1;
}

.service-item .service-img img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  object-fit: cover;
  border-radius: 10px;
}

.service-item .service-img::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  z-index: 1;
}

.service-item .service-img::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #ffffff;
  transition: 0.5s ease-out;
  z-index: 2;
}

.service-item:hover .service-img::after {
  width: 0;
  left: auto;
  right: 0;
}

.service-item .service-text .service-icon {
  width: 140px;
  height: 140px;
  padding: 15px;
  margin-top: -70px;
  margin-bottom: 40px;
  background: #ffffff;
  border-radius: 140px;
  overflow: hidden;
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.1);
}

.service-item .service-text h5,
.service-item .service-text p {
  transition: 0.5s;
}

.service-item:hover .service-text h5,
.service-item:hover .service-text p {
  color: #ffffff;
}

.service-item .service-text .btn {
  color: white;
  background: var(--secondary);

  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.service-item .service-text .btn:hover {
  color: var(--dark);
  background: #ffffff;
}
.service-item .service-text i {
  color: white;
  /* background: #ffb80e; */
}
.service-item .service-text i:hover {
  color: #ffb80e;
  /* background: white; */
}

/*** Product ***/
.product-item {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
}

.product-item .product-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  padding-top: 60px;
  transition: 0.5s;
}

.product-item:hover .product-overlay {
  opacity: 1;
  padding-top: 0;
}
.product-item a:hover {
  color: #ffb80e;
}

/*** Team ***/
.team-item {
  position: relative;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.07);
}

.team-item .btn {
  border-color: transparent;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.2);
}

/*** Testimonial ***/
.testimonial-img {
  position: relative;
  min-height: 400px;
}

.testimonial-img::after {
  position: absolute;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 200px;
  color: #eeeeee;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.testimonial-img img {
  position: absolute;
  width: 100px;
  height: 100px;
  border-radius: 100px;
}

.testimonial-img img:nth-child(1) {
  top: 0;
  left: 0;
}

.testimonial-img img:nth-child(2) {
  top: 60%;
  left: 20%;
}

.testimonial-img img:nth-child(3) {
  top: 20%;
  left: 60%;
}

.testimonial-img img:nth-child(4) {
  bottom: 0;
  right: 0;
}

.testimonial-img img .animated.pulse {
  animation-duration: 2s;
}

.testimonial-carousel .owl-item img {
  width: 100px;
  height: 100px;
  border-radius: 100px;
}

.testimonial-carousel .owl-nav {
  margin-top: 30px;
  display: flex;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
  margin-right: 15px;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ffb80e;
  color: white;
  border-radius: 45px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  font-size: 22px;
  transition: 0.5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
  background: white;
  color: #ffb80e;
}

/*** Footer ***/
.footer p,
i {
  color: white;
  font-size: 0.9rem;
  text-align: justify;
  line-height: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: #fff;
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  color: #ffb80e;
  letter-spacing: 1px;
  box-shadow: none;
}
.copyright {
  background-color: #004784;
}
.copyright .cyp {
  color: white;
}
.copyright .cyp a {
  color: #a1e6ff;
}
/* product details */
.sweets .btn {
  background-color: #5b8c51;
}
.Beverage a {
  background-color: #ffb80e;
  color: white;
}
.milk a {
  background-color: #ffb80e;
  color: white;
}
.send-msg .btn {
  background-color: #ffb80e;
  color: white;
}
.contact a {
  color: #70726f;
}
.carousel-caption h1 {
  font-weight: 300;
  font-size: 60px;
  text-shadow: 2px 2px 10px #00000091;
}
